
/* name */
"1td-jX-EwQ.title" = "Nom";

/* matches */
"3yb-Yo-6Ri.title" = "correspondances";

/* begins with */
"68p-e3-2ZT.title" = "Commence par";

/* contains */
"6xh-da-qXI.title" = "contient";

/* of the following are true */
"8dU-EK-Jz6.title" = "des suivantes sont vraies";

/* is not */
"FJT-lC-3EF.title" = "n’est pas";

/* is */
"ISB-Jd-xbi.title" = "est";

/* Add Filter */
"Lj6-cu-nDB.title" = "Ajouter un filtre";

/* None */
"N43-Id-FyT.title" = "Aucun";

/* All */
"SPQ-D8-L81.title" = "Tout";

/* Any */
"lxJ-QQ-DdQ.title" = "N’importe lequel";

/* ends with */
"wzp-nA-Gnx.title" = "terminé par";
